/* ::::: file:///C:/Documents%20and%20Settings/XP%20Virtual/Datos%20de%20programa/Mozilla/Firefox/Profiles/m40c46dw.default/ScrapBook/data/20091020115700/index.css ::::: */

#top-busqueda { float: right; font-family: Arial,Helvetica,sans-serif; font-size: 11px; width: 350px; }
.fecha { margin: 0pt 0pt 5px 5px; color: rgb(99, 99, 99); font-family: Arial,Helvetica,sans-serif; font-size: 10px; }
.indica-seccion { margin: 0pt 0pt 5px 5px; font-family: Arial,Helvetica,sans-serif; font-size: 36px; }
.frmBuscar { margin: 0pt; padding: 0pt; }
.div-whoami { color: rgb(0, 0, 0); float: right; font-family: Arial,Helvetica,sans-serif; font-size: 11px; text-align: right; }
.pretitulo { margin: 15px 0px 0px; font-family: Arial,Helvetica,sans-serif; font-size: 11px; font-weight: bold; color: rgb(99, 99, 99); text-transform: uppercase; }
.titulo { margin: 0px 0px 10px; font-family: "Times New Roman",Times,serif; font-size: 26px; font-weight: normal; }
.bajada { margin: 5px 0px 0px; font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-weight: normal; color: rgb(0, 0, 0); }
.credito-nota { margin: 15px 0pt 0pt; font-family: Arial,Helvetica,sans-serif; font-size: 11px; color: rgb(99, 99, 99); }
.autor { text-transform: uppercase; }
.autoremail { color: rgb(0, 102, 204); text-decoration: none; }
.para { margin: 10px 0px; font-size: 17px; font-family: "Times New Roman",Times,serif; }
.recuadro-normal { margin-bottom: 10px; }
.recuadro-normal .titulo { margin: 0px 5px; font-family: Arial,Helvetica,sans-serif; font-size: 16px; font-weight: bold; text-transform: uppercase; }
.recuadro-normal .para { margin: 0px 5px; font-family: Arial,Helvetica,sans-serif; font-size: 14px; }
.titulo-fotos, .titulo-videos { margin: 5px 0px 0px 5px; font-family: Arial,Helvetica,sans-serif; font-size: 10px; text-transform: uppercase; }
.mmedia-fotos, .mmedia-videos { border: 1px solid rgb(206, 206, 206); margin-top: 5px; margin-bottom: 5px; clear: both; }
.caja-ademas { border: 1px solid rgb(206, 206, 206); }
a { color: rgb(0, 102, 204); text-decoration: none; }
a:visited { color: rgb(0, 102, 204); }
.minuscula { text-transform: lowercase; }
.wrapper { width: 1015px; margin-top: 0pt; clear: both; }
div.primera { margin-left: 0px; }
.col-una { width: 160px; margin-left: 8px; float: left; }
.col-dos { width: 328px; margin-left: 8px; float: left; }
.col-tres { width: 496px; margin-left: 8px; float: left; }
.clear { clear: both; }
.color-viva, .color-espectaculos, .color-tiempolibre { color: rgb(218, 22, 111); }
ul.serial-scroll { margin: 0pt; padding: 0pt; width: 8192px; list-style-image: none; list-style-position: outside; list-style-type: none; }
ul.serial-scroll li { float: left; list-style-type: none; }
img.next, img.prev { cursor: pointer; }
.col-una-interna { width: 160px; margin-right: 8px; float: left; }
.divmastema { border: 1px solid rgb(206, 206, 206); margin-bottom: 20px; }
.titulo-mastema { border-bottom: 1px solid rgb(206, 206, 206); margin: 0px 0px 5px; padding: 3px 0px 3px 10px; font-family: Arial,Helvetica,sans-serif; font-size: 11px; font-weight: bold; text-transform: uppercase; }
.mastema-ul { border-bottom: 1px solid rgb(206, 206, 206); margin: 0pt; padding: 0pt; width: 160px; font-family: Arial,Helvetica,sans-serif; font-size: 12px; }
.mastema-ul li { list-style-type: none; list-style-image: none; list-style-position: outside; background-position: left top; background-repeat: no-repeat; padding-left: 23px; }
.mastema-ul a { text-decoration: none; }
li.mastema-related { font-family: "Times New Roman",Times,serif; font-size: 14px; background-image: url('bullet-azul.gif'); background-position: 10px 5px; }
.tbl-herramientas { margin: 5px 0px 5px 5px; }
.tbl-herramientas a { font-family: Arial,Helvetica,sans-serif; font-size: 11px; text-decoration: none; color: rgb(99, 99, 99); }
.fotonav { overflow: hidden; width: 270px; background-color: rgb(237, 236, 236); }
.fotonav ul { margin: 0pt; padding: 0pt; list-style-image: none; list-style-position: outside; list-style-type: none; width: 3900px; }
.fotonav li { margin: 0pt 5px; float: left; }
.foto-display { background: rgb(237, 236, 236) none repeat scroll 0% 0%; height: 320px; text-align: center; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; margin-left: 3px; }
.info-foto { margin: 0px 5px; height: 70px; }
.creditofoto { margin: 0px 5px 5px; font-family: Arial,Helvetica,sans-serif; font-size: 10px; text-transform: uppercase; text-align: right; color: rgb(99, 99, 99); }
.pie { margin: 0px 5px 5px; font-family: Arial,Helvetica,sans-serif; font-size: 12px; color: rgb(99, 99, 99); }
.titulopie { font-weight: bold; }
.fotopage, .videopage { overflow: hidden; width: 320px; }
.fotopage li, .videopage li { float: left; }
.fotopage li div, .videopage li div { width: 320px; }
@media projection, screen {
}
:first-child + html .ui-tabs-nav { display: inline-block; }
